/*
Theme Name: BC Direct Legenda Child
Theme URI: www.bcdirect.co.nz
Description: legenda Child Theme
Author: Webdesignit
Author URI: webdesignit.co.nz
Template: legenda
*/

@import url("../legenda/style.css");

.quantity-box {display:none;}
body.logged-in .quantity-box {display:block!important;}
.single_add_to_cart_button {display:none;}
body.logged-in .single_add_to_cart_button {display:block!important;}

/* logged in user only content 
a.shopping-cart-link {display:none;}
body.logged-in a.shopping-cart-link {display:block!important;}

.search.hide-input.a-right {display:none;}
body.logged-in .search.hide-input.a-right {display:block!important;}
.shopping-cart-link {display:none;}
div.shopping-cart-widget.a-right{display:none;}
body.logged-in div.shopping-cart-widget.a-right{display:block!important;} */
.shopping-cart-widget .cart-summ {display:none;}
body.logged-in .shopping-cart-widget .cart-summ {display:block!important;}
.shopping-cart-widget .cart-popup-container {display:none;}
body.logged-in .shopping-cart-widget .cart-popup-container {display:block!important;}

/* menu */

.main-nav .menu > li > a {font-family: 'Michroma', sans-serif!important;font-size:16px;font-weight:bold;}
.item-level-1 > a  {font-family: 'Michroma', sans-serif!important;font-size:15px;}




/* ---- */

.wishlist-btn-container {display:none!important;}
.wishlist-link {display:none!important;}

.frontbar #perfcalc_type, #perfcalc_brand,#perfcalc_model, #perfcalc_subModel  {}
.frontbar h3 {font-size:22px;}

.frontfeat h2 {font-size:26px;}

/* BLACK BACKGROUNDS */
/*.title span {background-color: #000000!important;}
.footer-top.footer-top-3, .footer.footer-bottom-3, .footer.footer-bottom-2, .footer-top.footer-top-3 .container, .footer.footer-bottom-3 .container, .footer.footer-bottom-2 .container, .copyright.copyright-3, .copyright.copyright-2, .copyright.copyright-3 .container, .copyright.copyright-2 .container {background-color:#000000!important;}

.main-nav, .main-nav .double-border, .sidebar-widget .widget-title {border:none!important;}*/

.page-heading h1 {font-size:34px;}

.stock {display:none!important;}
.ui-dialog {top:100px;}


.container, .page-wrapper, .fixed-header, .fixed-header:hover {background-color:none!important;}
/* update fix to cart displaying in menu */
.widget_shopping_cart_content {display:none;}

/* footer */
.footer-top.footer-top-3, .footer.footer-bottom-3, .footer.footer-bottom-2, .footer-top.footer-top-3 .container, .footer.footer-bottom-3 .container, .footer.footer-bottom-2 .container, .copyright.copyright-3, .copyright.copyright-2, .copyright.copyright-3 .container, .copyright.copyright-2 .container {background-color: #151515!important;}

/* related products fix */
.items-slider .slider .slide-item {width:30%;}

/* Responsive tweaks */

@media (max-width: 979px) {
.header-type-3 .top-bar .search, .header-type-4 .top-bar .search, .header-type-6 .top-bar .search, .header-type-7 .top-bar .search{display:none!important;}
.shopping-cart-widget .cart-summ {display:none!important;}
}

